<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <link type="text/css" rel="stylesheet" href="style.css" />
    <title>
      Гиперссылки и формы
    </title>
  </head>
  <body>
    <header>
      Гиперссылки, таблица и формы
      <img id="ppng" style="float:left; margin-top: -15px; margin-left: -10px; width:90px; height:90px; background:#D8BFD8;" src="https://cdn1.flamp.ru/e17e27cb5046793cd7303c381f21ab63.png" alt="Описание картинки для скрин-ридеров и поисковиков" />
    </header>
    <nav>
      <a class="ss" href="#anchor1" title="Гиперссылки">Гиперссылки</a>
      <a class="ss" href="#anchor3" title="Таблица">Таблица</a>
      <a class="ss" href="#anchor2" title="Формы">Формы</a>
    </nav>
    <h2><a id="anchor1">Гиперссылки:</a></h2>
    <ol>
      <li><a href="http://kubsu.ru/">КубГУ в http</a></li>
      <li><a href="https://kubsu.ru/">КубГУ в https</a></li>
      <li><a href="ftp://kubsu.ru/">FTP</a></li>
      <li><a href="ftp://log:password@kubsu.ru/file.txt">FTP с авторизацией</a></li>
      <li><a href="https://ru.wikipedia.org/wiki/Хи_Геркулеса#Ближайшее_окружение_звезды">Фрагмент другой страницы</a></li>
      <li><a href="#anchor">Дата основания КубГУ</a></li>
      <li><a href="https://kubsu.ru?color=black&amp;size=L"> Ссылка с параметрами</a></li>
      <li>Основная навигация сайта:
        <ul>
          <li><a href="#anchor1" title="Гиперссылки">Гиперссылки</a></li>
          <li><a href="#anchor2" title="Формы">Формы</a></li>
        </ul>
      </li>
      <li><a>Гиперссылка без href</a></li>
      <li><a href=" ">Гиперссылка с пустым href</a></li>
      <li><a href="http://kubsu.ru/" rel="nofollow">Запрет перехода поисковикам</a></li>
      <li><a href="http://kubsu.ru/" rel="noindex">Запрет индексации</a></li>
      <li>Один из крупнейших и старейших университетов юга России, главное высшее учебное заведение Краснодара - <a href="http://kubsu.ru/"> Кубанский Государственный Университет</a>. <a href="http://kubsu.ru/">КубГУ</a> был основан <a id="anchor"></a>19 сентября 1920 г.</li>
      <li><a href="https://kubsu.ru"><img src="https://im0-tub-ru.yandex.net/i?id=63c5bf074dc42642c05892636781d3ec&n=13.png" alt="КубГУ" /></a></li>
      <li><img src="http://www.dejurka.ru/wp-content/uploads/2016/08/2-1-1024x315.png" usemap="box" /> <map name="box"><area title="Прямоугольник с равными сторонами" coords="765,62,955,246" shape="rect" /><area title="Круг" coords="507,160,101" shape="circle" /></map></li>
    </ol>
    </br></br>
    <h2><a id="anchor3">Таблица:</a ></h2>
      <table><caption>Таблица</caption>
        <tr><th>Колонка 1</th><th>Колонка 2</th><th>Колонка 3</th></tr>
        <tr><td colspan="2">Ячейка 11</td><td>Ячейка 12</td></tr>
        <tr><td>Ячейка 21</td><td>Ячейка 22</td><td>Ячейка 23</td></tr>
        <tr><td>Ячейка 31</td><td>Ячейка 32</td><td>Ячейка 33</td></tr>
        <tr><td>Ячейка 41</td><td>Ячейка 42</td><td>Ячейка 43</td></tr>
        <tr><td>Ячейка 51</td><td>Ячейка 52</td><td>Ячейка 53</td></tr>
      </table>
    </table>
    </br></br>
    <h2><a id="anchor2">Формы:</a ></h2>
    <form action="action.php" method="GET">
      <label> Имя:<br />
        <input name="name" type="text" value="Иван" />
      </label><br /> <br />
      <label> Email:<br />
        <input name="email" type="email" value="email@example.com" />
      </label><br /> <br />
      <label> Дата рождения:<br />
        <input name="date" type="date" value="2000-01-01" />
      </label><br /><br />
      Пол:<br />
      <label>
        <input checked="checked" name="gender" type="radio" value="Значение1" /> Мужской
      </label> <br />
      <label>
        <input name="gender" type="radio" value="Значение2" /> Женский
      </label><br /> <br />
      Количество конечнойстей:<br />
      <label>
        <input name="gender" type="radio" value="Значение1" /> 1
      </label><br />
      <label>
        <input name="gender" type="radio" value="Значение2" /> 2
      </label><br />
      <label>
        <input name="gender" type="radio" value="Значение1" /> 3
      </label><br />
      <label>
        <input checked="checked" name="gender" type="radio" value="Значение2" /> 4
      </label><br />
      <label>
        <input name="gender" type="radio" value="Значение1" /> 5
      </label><br />
      <label>
        <input name="gender" type="radio" value="Значение2" /> больше
      </label><br /><br />
      <label>Список возможностей:<br />
        <select multiple="multiple" name="name">
          <option value="Значение1">Бессмертие</option>
          <option selected="selected" value="Значение2">Прохождение сквозь стены</option>
          <option value="Значение3">Левитация</option>
        </select>
      </label><br /><br />
      <label>Биография:<br />
        <textarea name="biogr">Я, Иванов Иван Иванович, родился ...</textarea>
      </label><br /><br />
      <label>
        <input type="checkbox" checked="checked" name="check-1" />С контрактом ознакомлен(а)
      </label><br /><br />
      <input type="submit" value="Отправить" />
    </form>
  </br></br>
  <footer>
    (c)Беринцева Кристина 2019
  </footer>
  </body>
</html>